#confirm-send-all-heart-modal .modal-area .modal-header {
    display: inline-block;
    text-align: center;
    width: 100%;
}
#confirm-send-all-heart-modal .modal-area .modal-header .avatar-image {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 72px;
    height: 72px;
    margin-bottom: 10px;
}
#confirm-send-all-heart-modal .modal-area .modal-header h3 {
    display: inline-block;
    margin-top: 20px;
    margin-left: 24px;
    margin-bottom: 13px;
    line-height: 33px;
    font-size: 18px;
    padding: 15px;
}
#confirm-send-all-heart-modal i.fa-heart {
    color: #EE3E75;
}
#confirm-send-all-heart-modal>.overlay {
    position: fixed;
    left: 50%;
    top: 25%;
    padding: 0;
    background-color: #ffffff;
    margin-left: -250px;
    min-height: 200px;
    z-index: 100;
    overflow: hidden;
    box-shadow: 0 1px 35px 0 rgba(0,0,0,0.2), 0 1px 15px 0 rgba(0,0,0,0.5);
}
#confirm-send-all-heart-modal>.overlay>.modal-area {
    min-height: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex-basis: content;
    flex-wrap: wrap;
    justify-content: center;
}
#confirm-send-all-heart-modal .modal-content {
    min-height: 60px;
    width: 100%;
    text-align: center;
}

#confirm-send-all-heart-modal .premium-line {
    line-height: 34px;
    display: flex;
    border: 1px solid #F4F4F4;
    justify-content: space-between;
    margin: 32px 32px 0 32px;
    border-radius: 2rem;
    background: #F4F4F4;
    padding: 0 50px 0 15px;
    font-weight: bold;
    font-size: 18px;
    color: #131313;
}

#confirm-send-all-heart-modal .premium-line span {
    display: inline-block;
    padding-right: 15px;
}

#confirm-send-all-heart-modal .premium-line input {
    line-height: 25px;
    text-indent: 1em;
    border: 1px solid #8E8E8E;
    border-radius: 4px;
    height: 37px;
}

#confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .btn-container {
    border-top: 1px solid #C4C4C4;
    text-align: center;
    display: flex;
    padding: 16px 32px;
    justify-content: space-between;
}

#confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .close-button {
    width: 100px;
    border: 1px solid #8E8E8E;
    border-radius: 4px;
    color: #8E8E8E;
    background-color: #ffffff;
    margin: 0;
    padding: 9px;
    display: block;
}

#confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .close-button:hover {
    border: 1px solid #8E8E8E;
    background-color: #cfcfcf;
    cursor: pointer;
}

#confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .close-button span {
    display: block;
    font-size: 12px;
    color: #8E8E8E;
    text-align: center;
}

#confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .confirm-button {
    width: 100px;
    border: 1px solid #EE3E75;
    border-radius: 4px;
    color: #fff;
    background-color: #EE3E75;
    margin: 0;
    padding: 9px;
    display: block;
}

#confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .confirm-button:hover {
    border: 1px solid #DD3E75;
    background-color: #DD3E75;
    cursor: pointer;
}

#confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .confirm-button span {
    display: block;
    font-size: 12px;
    color: #fff;
    text-align: center;
}

#confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .btn-container > hr {
    display: none;
}

@media screen and (min-width: 561px) {
    #confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection {
        width: 480px;
    }
    #confirm-send-all-heart-modal>#fade {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
    }
}

@media screen and (max-width: 560px) {
    #confirm-send-all-heart-modal .modal-area .modal-header {
        text-align: center;
    }
    #confirm-send-all-heart-modal>.overlay {
        position: fixed;
        padding: 0;
        background-color: #ffffff;
        width: 88%;
        margin: 0 6%;
        min-height: 200px;
        z-index: 100;
        overflow: hidden;
        box-shadow: 0 1px 35px 0 rgba(0,0,0,0.2), 0 1px 15px 0 rgba(0,0,0,0.5);
        left: 0;
    }
    #confirm-send-all-heart-modal .premium-line {
        padding: 0 0px 0 15px !important;
    }
    #confirm-send-all-heart-modal>.overlay>.modal-area {
        min-height: 100%;
        height: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        flex-basis: content;
        flex-wrap: wrap;
        justify-content: center;
    }
    #confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection {
        width: 100%;
    }
    #confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .modal-header .title-text {
        width: 100%;
    }
    #confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection h3 {
        margin-top: 10px;
        margin-left: 0;
        margin-bottom: 0;
    }
    #confirm-send-all-heart-modal>#fade {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
    }
    #confirm-send-all-heart-modal .premium-line span {
        font-size: 14px;
    }

    #confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .btn-container {
        flex-wrap: wrap;
        border: none;
        justify-content: center;
        padding: 16px 0;
    }

    #confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .btn-container > hr {
        display: block;
        margin: 16px 0;
        opacity: 1;
        width: 100%;
        order: 2;
    }

    #confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .confirm-button {
        order: 1;
        width: 35%;
        padding: 15px;
    }
    #confirm-send-all-heart-modal>.overlay>.modal-area>.select-collection .close-button {
        order: 3;
        width: 100%;
        border: none;
    }
}